BEGIN P#WOLF

IF ~Global("P#EMMAFight","GLOBAL",0)InParty("KIVAN")~ THEN BEGIN WOLF_ANGRY
SAY ~I smell prey...Wooooo...wouuuuu~
IF ~~ THEN EXIT
END

IF ~Global("P#EMMAFight","GLOBAL",0)!InParty("KIVAN")~ THEN BEGIN WOLF_CAREFREE
SAY ~Grrr! My pack is strong. Woooo....wooouuu She-wolf leads us...Wooooo~
IF ~~ THEN EXIT
END

IF ~Global("P#EMMAFight","GLOBAL",6)!InParty("KIVAN")~ THEN BEGIN WOLF_CAREFREE
SAY ~Grrr! My pack is strong. Woooo....wooouuu She-wolf leads us...Wooooo~
IF ~~ THEN EXIT
END

IF ~Global("P#EMMAFight","GLOBAL",2) Dead("KIVAN")~ THEN BEGIN WOLF_GLAD
SAY ~Elf-blood is fresh
Elf-blood is red
I will tore his flesh
I will taste his guts...
Hey, I know it does not rhyme, but I am a wolf, not a bard. And I ate the last critic...Woooo...woouuuu...~
IF ~~ THEN EXIT
END


